input[type="checkbox"]{
    cursor: pointer;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

html,
body {
    width: 100%;
    overflow-x: hidden;
}

body {
    /* font: 16px/1.2 '微软雅黑'; */
    font: 12px/1.5 Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,"\5B8B\4F53",sans-serif;
    /* font-family: "Noto Sans SC"; */
    background-color: #fff;
}

body {
    font-size: 0.3rem;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input::-webkit-outer-spin-button,

input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
}

/* 登录 */

/* 登录页 */
.login {
    /* display: flex;
    justify-content: space-between; */
}

.login-bg {
    width: 100%;
    /* width: 1115px; */
    /* height: 100vh; */
    position: relative;
}

.login-bg p {
    width: 100%;
    height: 475px;
}

.login-input {
    position: absolute;
    /* width: 60%;
    height: 100vh; */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    background-color: #fff;
    float: right;
    top: 80px;
    position: relative;
    z-index: 4;
    background: #fff;
    overflow: visible;
    width: 346px;
    font-size: 15px;
}

.login-input .welcome {
    text-align: center;
    padding: 20px;
    font-size: 18px;
}

.login-input .pwdLogin {
    width: 306px;
    padding: 20px;
    text-align: left;
}

.login-input .pwdLogin span {
    display: inline-block;
    width: 60px;
    text-align: left;
}

.item-fore1,
.form .item-fore2 {
    border: 1px solid #bdbdbd;
    height: 38px;
    width: 304px;
}

.item-fore1 {
    z-index: 6;
}

.item {
    position: relative;
    margin-bottom: 20px;
    z-index: 1;
}

.item .login-label {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 38px;
    height: 38px;
    border-right: 1px solid #bdbdbd;
    background: url(../img/pwd-icons-new.png) no-repeat;
}

.item .name-label {
    background-position: 0 0;
    float: none;
}

.item .name-label {
    background-position: -48px 0
}

.itxt {
    line-height: 18px;
    height: 18px;
    border: 0;
    padding: 10px 0 10px 50px;
    width: 254px;
    float: none;
    overflow: hidden;
    font-size: 14px;
    font-family: '\5b8b\4f53';
    *margin: -1px 0 0;
    outline: none;
}

.login-btn {
    border: 1px solid #e85356;
    display: block;
    width: 302px;
    background: #e4393c;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 18px;
    font-family: 'Microsoft YaHei';
    cursor: pointer;
    margin: 0 auto 40px;
}
.login-btn:hover{
    color: #fff;
}
.login-head {
    width: 100%;
    height: 80px;
    line-height: 80px;
    background-color: #fff;
}

.login-head-c {
    width: 1200px;
    margin: 0 auto;
    height: 80px;
    display: flex;
    align-items: center;
}
.login-head a{
    display: block;
    height: 60px;
}
.login-head .logo {
    height: 60px;
}


.login-wrap {
    position: relative;
    height: 475px;
    /* margin: 20px 0 20px; */
    z-index: 5;
}

.login-wrap .login-banner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 475px;
    background: #e93854;
}

.w {
    width: 990px;
    margin: 0 auto;
}

.login-wrap .i-inner {
    position: relative;
    z-index: 3;
    height: 475px;
}

.footerSpace {
    width: 100%;
    height: 213px;
}

footer {
    background-color: #fff;
    width: 100%;
    padding: 20px 0;
    position: absolute;
    bottom: 0;
}

footer .footer-c {
    width: 1200px;
    margin: 0 auto;
    font-size: 16px;
}

footer a {
    color: #000;
    text-decoration: none;
    text-decoration: none;
    -o-transition: all .35s;
    -moz-transition: all .35s;
    -webkit-transition: all .35s;
    -ms-transition: all .35s;
    transition: all .35s;
}

footer section.float_left {
    padding: 0 22px;
    display: flex;
}

footer .float_left ul {
    padding: 0 30px;
    text-align: center;
}

footer section.float_left ul:first-child {
    padding-left: 0;
}

footer .float_left ul h3 a {
    display: block;
    line-height: 40px;
    font-size: 16px;
}

footer .float_left ul h3 {
    position: relative;
}

footer .float_left ul h3::after {
    height: 20px;
    width: 1px;
    content: '';
    position: absolute;
    right: -30px;
    background-color: #b5b5b5;
    top: calc(50% - 10px);
}

footer .float_left ul:last-child h3::after {
    width: 0;
}

footer .float_left ul li {
    height: 30px;
}

footer .float_left ul li a {
    line-height: 30px;
    font-size: 14px;
    display: block;
    color: #666;
}

footer .section1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .section1 img {
    width: 128px;
    height: 128px;
    margin-bottom: 10px;
}

footer .section1 .appDownload {
    text-align: center;
    color: #666;
}

footer .section2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 140px;
}

footer .section2 .usInfo {
    line-height: 28px;
    font-size: 14px;
}

footer .section2 .imgCode {
    display: flex;
    align-items: center;
    text-align: center;
}

footer .section2 .imgCode img {
    width: 98px;
    height: 98px;
    margin-bottom: 10px;
}

footer .section2 .imgCode li {
    margin-left: 20px;
    color: #666;
}

footer .beian {
    border-top: 1px solid #808080;
    padding-top: 20px;
    text-align: center;
}

footer .beian-c {
    width: 1200px;
    margin: 0 auto;
}

footer .beian-c span:last-child {
    margin-left: 10px;
}

.head {
    width: 100%;
    height: 78px;
    border-bottom: 2px solid #E1251B;
    position: fixed;
    top: 0;
    z-index: 999;
    background-color: #fff;
}

.head-c {
    width: 1200px;
    margin: 0 auto;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
}

.head .logo {
    height: 60px;
    margin-top: 0;
}

.head .myorder {
    height: 100%;
    display: flex;
    align-items: center;
    margin: 0 80px 0 0;
    font-size: 14px;
}

.head .myorder .orderP {
    margin-top: 20px;
    padding-bottom: 20px;

}

.head .myorder .orderP img {
    width: 14px;
    margin-left: 5px;
}

.head .myorder .orderP a {
    display: flex;
    align-items: center;

}

.head .myorder .orderP:hover .hoverMenu {
    display: block;
}

.head .myorder .hoverMenu:hover {
    display: block;
}

.head .myorder p {
    position: relative;
    margin-top: 20px;
}

.head .myorder a {
    color: #666;
}

.head .myorder .hoverMenu {
    background: #fff;
    padding: 0 15px;
    position: absolute;
    border: 1px solid #ccc;
    z-index: 96;
    top: 70px;
    display: none;
}

.head .myorder .hoverMenu li {
    padding: 10px 0;
    text-align: center;
    width: 80px;
}

.head .myorder .hoverMenu a {
    color: #000;
    background-color: #fff;
}
.head .myorder .hoverMenu a:hover{
    color: #e1251b;
}
.head .searchInput {
    font-size: 14px;
    width: 546px;
    height: 32px;
    border: 2px solid #e2231a;
    background: #fff;
    position: relative;
}

.head .searchInput input {
    left: 0;
    padding: 2px 44px 2px 17px;
    width: 425px;
    /* height: 26px; */
    border: 1px solid transparent;
    line-height: 26px;
    font-size: 12px;
    outline: none;
}

.head .searchInput .searchBtn {
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    display: block;
    border-radius: 0;
    width: 58px;
    height: 34px;
    line-height: 34px;
    border: none;
    background-color: #e1251b;
    font-weight: 700;
    color: #fff;
    -webkit-transition: background .2s ease;
    transition: background .2s ease;
}

.cw-icon {
    width: 130px;
    height: 34px;
    background-color: #fff;
    text-align: center;
    line-height: 34px;
    border-color: #eee;
}

.cw-icon {
    overflow: hidden;
    position: relative;
    z-index: 1;
    border: 1px solid #e3e4e5;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cw-icon a{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cw-icon img {
    width: 19px;
    height: 19px;
    margin-right: 5px;
}

.ci-count {
    position: absolute;
    top: 1px;
    left: 29px;
    right: auto;
    display: inline-block;
    padding: 1px 3px;
    font-size: 12px;
    line-height: 12px;
    color: #fff;
    background-color: #e1251b;
    border-radius: 7px;
    min-width: 12px;
    text-align: center;
}

.cw-icon .iconfont,
.cw-icon a {
    color: #e1251b;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
    font-size: 14px;
}

.goods-content {
    width: 100%;
    /* background-color: #F4F4F4; */
    overflow: hidden;
    padding-top: 80px;
}

.goods-content-c {
    width: 1200px;
    margin: 20px auto;
}

.goodsCate {
    /* border: 1px solid #888; */
    width: 160px;
    background-color: #fff;
    box-shadow: 2px 0 5px rgba(0,0,0,.1);
}

.goodsCate li {
    border-bottom: 1px solid #f4f4f4;
    /* border-left: 1px solid #ccc; */
    /* border-right: 1px solid #ccc; */
    width: 160px;
    text-align: center;
    padding: 10px 0;
    font-size: 15px;
    cursor: pointer;
    height: 85px;
}
.goodsCate li:hover{
    background-color: #d9d9d9;
    color: #e1251b;
    border-color: #d9d9d9;
}
.goodsCate li p {
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0 auto;
    text-align: center;
}

.goodsCate li img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    margin-bottom: 10px;
}

.goodsCate li:first-child {
    /* border-top: 1px solid #ccc; */
}

.leftContent {
    position: relative;
    width: 160px;
}

.hoverInfo {
    position: absolute;
    left: 161px;
    top: 0;
    width: 400px;
    height: calc(100% - 5px);
    background-color: #fff;
    border: 1px solid #f4f4f4;
    border-left: none;
    z-index: 95;
    display: none;
    box-shadow: 4px 0 6px rgba(0,0,0,.1);
}

.hoverGood {
    padding: 20px;
    line-height: 25px;
    font-size: 15px;
    color: #666;
    font: 14px/1.5 Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,"\5B8B\4F53",sans-serif;
}

.hoverGood li span.typeTitle {
    width: 85px;
    text-align: right;
    display: inline-block;
}
.hoverGood .typeTitle a{
    color: #333;
    font-weight: 700;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.hoverGood .arrow {
    width: 15px;
    
}
.hoverGood .arrow img{
    width: 13px;
}

.hoverGood li span a {
    color: #666;

    line-height: 30px;
    padding: 0 7px;

}
.hoverGood li span a:hover{
    color: #e1251b;
}
.goods-content-c {
    display: flex;

}

.right-content {
    font-size: 14px;
    background-color: #fff;
    width: 1020px;
    margin-left: 20px;
}

.right-content .nav {
    padding: 10px 20px;
}

.right-content .type {
    display: flex;
    align-items: center;
    text-align: center;
    padding: 10px 0;
}

.right-content .type span {
    display: inline-block;
    width: 100px;
    padding-bottom: 10px;
    cursor: pointer;
}
.right-content .type span:hover{
    color: #e1251b;
}
.right-content .type .active {
    color: red;
    position: relative;
}

.right-content .type .active::after {
    width: 50px;
    position: absolute;
    bottom: 0;
    background-color: red;
    height: 2px;
    content: '';
    left: calc(50% - 25px);
    bottom: 0;
    z-index: 91;
}

.goodList {
    /* margin-left: 20px; */
    display: flex;
    flex-wrap: wrap;
    background-color: #f4f4f4;
    padding-top: 20px;
}

.goodList .goodItem {
    width: 164px;
    text-align: center;
    margin-left: 25px;
    padding: 10px 10px 0;
    cursor: pointer;
    /* border: 5px solid #f4f4f4; */
    background-color: #fff;
    margin-bottom: 25px;
}

.goodList .goodItem:hover .goodsName {
    color: #f1342a;
}

.goodList .goodItem:nth-child(5n+5) {
    margin-right: 0;
}
.goodList .goodItem:nth-child(5n+1) {
    margin-left: 0;
}

.goodList .goodItem img {
    width: 100%;
    height: 164px;
    object-fit: cover;
}

.goodList .goodItem .goodsName {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left;
    line-height: 20px;
    color: #666;
    height: 40px;
}

.goodList .goodItem .goodsInfo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #f1342a;
    padding: 10px 0;
}

.goodList .goodItem .goodsInfo img {
    width: 16px;
    height: 16px;
}
.nodata{
    text-align: center;
    font-size: 16px;
    color: #666;
    padding: 50px 0;
    background-color: #fff;
}
.mask {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}

.mask-c {
    width: 600px;
    height: 400px;
    position: relative;
}
.delPop {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}
.delPop-c {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.lrc-dialog, .single-button {
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 999;
    border-radius: 5px;
    overflow: hidden;
    border: 4px solid rgba(0,0,0,.1);
}
.dialog-body {
    padding: 10px;
    background: #fff;
}
.ui-dialog-content {
    padding: 20px 0;
}
.ui-dialog-content .common-tips-dialog {
    min-width: 420px;
    text-align: center;
}
.closeBtn{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.closeBtn:hover{
    opacity: 0.5;
}
.ui-dialog-content .common-tips-dialog .common-tips-tit {
    color: #333;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    vertical-align: middle;
    margin: 20px 0 10px;
}
.ui-dialog-content .common-tips-dialog .common-tips-cont {
    color: #666;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
}
.ui-dialog-content .common-tips-dialog .common-tips-opts {
    margin-top: 15px;
}
.ui-dialog-content .common-tips-dialog .common-tips-opts .yes {
    color: #fff;
    background: #d1392a;
}
.ui-dialog-content .common-tips-dialog .common-tips-opts .comon-tips-btn {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 34px;
    line-height: 34px;
    vertical-align: middle;
    text-align: center;
    padding: 0 25px;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #d1392a;
}
.common-tips-icon.error{
    width: 50px;
    height: 50px;
}
.ui-dialog-content .common-tips-dialog .common-tips-opts .ml10 {
    margin-left: 10px;
}
.ui-dialog-content .common-tips-dialog .common-tips-opts .no {
    color: #d1392a;
    background: #fff;
}
.wlInfo {
    width: 600px;
    position: relative;
    background-color: #fff;
    padding: 20px;
}
.wlClose{
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.wlInfo .wlHead {
    display: flex;
    font-size: 15px;
    line-height: 38px;
}

.wlInfo .wlHead img {
    width: 80px;
    height: 80px;
    margin-right: 20px;
}

.mask a {
    display: block;
    width: 600px;
    height: 400px;
    position: relative;
}

.mask a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mask .close {
    width: 30px;
    height: 30px;
    object-fit: cover;
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
}

.progress {
    background-color: #fff;
    font-size: 15px;
    /* padding: 20px 0; */
    max-height: 600px;
    overflow: scroll;
    overflow-x: hidden;
    margin: 20px 0;
}

.progress .item {
    padding: 0px 0px 15px 60px;
    position: relative;
    color: #666;
}

.progress .item .addr {
    margin-bottom: 5px;
    line-height: 25px;
}

.progress .item::before {
    position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    background-color: #bebebe;
    left: 25px;
    top: 5px;
    border-radius: 50%;
    border: 4px solid #eee;
    /* border-color: rgba(0,0,0,0); */
}

.progress .item::after {
    position: absolute;
    content: '';
    width: 1px;
    height: calc(100% + 15px);
    background-color: #bebebe;
    left: 34px;
    bottom: -35px;
    border-radius: 50%;
}

.progress .item.active {
    color: #e1251b;
    z-index: 99;
}

.progress .item.active::before {
    background-color: #e1251b;
    border: 4px solid #f3807a;
    z-index: 999;
}

.progress .item.active::after {
    /* background-color: #e1251b; */
}

/* .item:first-child::after {
    width: 0;
} */
.progress .item:last-child::after {
    width: 0;
}

/* 购物车 */
.carContent {
    width: 100%;
    padding-top: 80px;
}

.carContent-c {
    width: 1200px;
    margin: 20px auto;
    background-color: #fff;
    min-height: calc(100vh - 80px);
    overflow: hidden;
}

.carItem {
    padding: 20px 0;
}

.carItem .choseList {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0;
    width: 200px;
}

.carItem.active {
    background-color: #FFF4E8;
}

.carItem .choseList .numBtn {
    width: 38px;
    height: 28px;
    background-color: #D4D4D4;
    text-align: center;
    line-height: 24px;
    color: #535353;
    font-size: 28px;
    cursor: pointer;
}
.carItem .choseList .addNum{
    font-size: 25px;
    line-height: 26px;
}
.carItem .cupNum {
    width: 60px;
    /* height: 34px; */
    border: 1px solid #D4D4D4;
    line-height: 26px;
    text-align: center;
    margin: 0 6px;
    font-size: 14px;
    outline: none;
}

.carNav {
    display: flex;
    align-items: center;
    font-size: 15px;
}

.carList {
    width: 100%;
}

.carNav {
    /* width: 1200px; */
    padding: 16px 0;
    border: 1px solid #eee;
    /* margin: 20px 0; */
}

.carNav span {
    text-align: center;
    display: inline-block;
}

.carNav span:nth-child(1) {
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.carNav span:nth-child(1) input {
    margin-right: 10px;
}
.allSelects{
    width: 99px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.allSelects input{
    margin-right: 10px;
}
.carNav span:nth-child(2) {
    width: 500px;
}

.carNav span:nth-child(3) {
    width: 150px;
}

.carNav span:nth-child(4) {
    width: 200px;
}

.carNav span:nth-child(5) {
    width: 150px;
}

.carNav span:nth-child(6) {
    width: 100px;
}

.carItem {
    width: 100%;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #f4f4f4;
}

.carItem li:first-child {
    width: 100px;
}

.carItem .carGoods {
    width: 460px;
    display: flex;
    align-items: center;
    padding: 0 20px;
}

.carItem .carGoods img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin-right: 20px;
}

.carItem li {
    text-align: center;
}

.carItem .carGoods {
    text-align: left;
    font-size: 15px;
}

.carItem .goodsSpec {
    color: #888;
    font-size: 14px;
    line-height: 26px;
}
.orderContent .carItem .goodsSpec{
    color: #000;
}
.carItem .goodsInfo .goodsName {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left;
    line-height: 24px;
    cursor: pointer;
    color: #333;
}

.carItem .goodsInfo .goodsName a {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left;
    line-height: 24px;
    cursor: pointer;
    color: #333;
}
.orderContent-c .carItem .goodsInfo{
    display: flex;
}
.orderContent-c .carItem .goodsInfo .goodsName{
    width: 280px;
}
.orderContent-c .carItem .goodsSpec{
    width: 125px;
    margin-left: 25px;
    text-align: center;
}
.orderContent-c .carItem .carGoods{
    padding: 0 0px 0 20px;
}
.carItem .goodsInfo .goodsName:hover a {
    color: #F40F0F;
}

.carItem .price {
    color: #F40F0F;
    width: 150px;
    font-size: 16px;
}

.carItem .delBtn {
    width: 100px;
}

.carItem .delBtn div {
    width: 80px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    font-size: 14px;
    background-color: #F40F0F;
    cursor: pointer;
}

.carAllInfo {
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 999;
    background-color: #fff;
    left: 0;
    box-shadow: 0 -1px 8px rgba(0, 1, 1, .08);
    ;
}

.carAllInfo .carAllInfo-c {
    width: 1200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    padding: 10px 0;
}
.showSpecImg{
    position: absolute;
    width: 500px;
    height: 400px;
    z-index: 50;
    left: 0;
    top: 0;
    object-fit: cover;
}
.carLeft {
    font-size: 14px;
    color: #666;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.carLeft span {
}

.carLeft span:hover {
    color: #e2231a;
}

.payBtn {
    display: block;
    position: relative;
    width: 94px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-family: Microsoft YaHei;
    background: #F40F0F;
    overflow: hidden;
    cursor: pointer;
}

.carRight {
    display: flex;
    align-items: center;
    font-size: 14px;
}

.carRight span {
    color: #F40F0F;
}

.carRight div {
    margin-left: 30px;
}

.swiperCon {
    height: 500px;
    width: 500px;
    margin-left: 20px;
    margin-right: 40px;
    position: relative;
}

/*.swiperCon .swiper-container:first-child .swiper-slide {*/
/*    width: 500px !important;*/
/*}*/

.detail {
    display: flex;
}

.detail .goodsDetail .goodsDetailName {
    font: 700 16px Arial, "microsoft yahei";
    color: #666;
    padding-top: 10px;
    line-height: 28px;
    margin-bottom: 5px;
}

.detail .goodsPrice,
.detail .specList {
    color: #666;
    /* font-family: simsun; */
    color: #999;
    margin-top: 30px;
}

.detail .goodsPrice {}

.detail .goodsPrice span {
    color: #F40F0F;
    margin-left: 10px;
    font-size: 16px;
    font-weight: bold;
}

.detail .specList {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.detail .specList span {
    border: 1px solid #ccc;
    padding: 7px 13px;
    display: block;
    white-space: nowrap;
    margin-left: 13px;
}

.detail .specList .specs {
    display: flex;
    width: 400px;
    flex-wrap:wrap;
}
.detail .specList .specs span{
    margin-bottom: 10px;
    margin-top: 10px;
}
.detail .specList .specs span:hover {
    border-color: #f30213;
    color: #f30213;
    cursor: pointer;
}

.detail .specList .specs span.active {
    border-color: #f30213;
    color: #f30213;
}
.swiper-slide.swiper-slide-visible{
    border: 2px solid #fff;
    opacity: 1;
    cursor: pointer;
}
.gallery-thumbs .swiper-slide-thumb-active{
    border: 2px solid #f30213;
}
.specList .choseList {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 175px;
}

.specList .choseList .numBtn {
    width: 38px;
    height: 28px;
    background-color: #D4D4D4;
    text-align: center;
    line-height: 24px;
    color: #535353;
    font-size: 28px;
    cursor: pointer;
    padding: 0;
    margin-left: 0;
}
.specList .choseList .addNum{
    font-size: 25px;
    line-height: 26px;
}
.specList .cupNum {
    width: 60px;
    /* height: 34px; */
    border: 1px solid #D4D4D4;
    line-height: 28px;
    text-align: center;
    margin: 0 6px;
    font-size: 14px;
    outline: none;
}

.btnList {
    display: flex;
    margin-top: 30px;
}

.btnList .addBtn {
    display: block;
    position: relative;
    width: 120px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-family: Microsoft YaHei;
    background: #F40F0F;
    overflow: hidden;
    cursor: pointer;
    margin-right: 20px;
}

.btnList .addBtn a {
    display: block;
    color: #fff;
    width: 120px;
    height: 45px;
}

.btnList .addBtn.collect {
    color: #333;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.btnList .addBtn.collect img {
    width: 20px;
    height: 20px;
    margin-right: 6px;
}

.goodTitle {
    padding-left: 10px;
    position: relative;
    font-size: 16px;
}

.goodTitle::before {
    width: 2px;
    height: 15px;
    background-color: #F40F0F;
    position: absolute;
    left: 0;
    top: 1px;
    content: '';

}

.goodDesc {
    width: 1160px;
    margin: 30px auto;
    background: #fff;
    padding: 30px 20px 50px;
}

.txtDesc {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 10px;
}

.txtDesc span {
    width: 45%;
    padding: 10px 0;
    font-size: 14px;
}

.picDesc img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.successMsg {
    height: 600px;
    width: 100%;
    background-color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.successMsg p {
    line-height: 60px;
    font-size: 18px;
    font-weight: bold;
}

.successMsg img {
    margin-bottom: 30px;
    width: 95px;
}

.successMsg .btn {
    width: 150px;
    height: 50px;
    line-height: 50px;
    background-color: #00B4DF;
    border-radius: 40px;
    text-align: center;
    color: #fff;
    margin-top: 40px;
}

.successMsg .btn a {
    font-size: 16px;
    color: #fff;
}

.orderContent {
    width: 100%;
    padding-top: 80px;
}

.orderContent .orderContent-c {
    width: 1160px;
    margin: 20px auto;
    background-color: #fff;
    padding: 0 20px 20px;
}

.orderContent-c .orderNav {
    display: flex;
}

.orderContent-c .orderNav span {
    display: inline-block;
    width: 200px;
    padding: 20px 0;
    position: relative;
    font-size: 16px;
    cursor: pointer;
    position: relative;
    text-align: center;
}

.orderContent-c .orderNav span.active {
    color: #f30213;
}

.orderContent-c .orderNav span.active::after {
    height: 2px;
    position: absolute;
    bottom: 0;
    background-color: red;
    width: 50px;
    content: '';
    left: calc(50% - 25px);
    bottom: 0;
    z-index: 91;
}

.orderItem {
    width: 100%;
    border: 1px solid #999;
    font-size: 14px;
    margin-bottom: 20px;
}

.orderItem .orderTop {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #999;
}

.orderItem .orderTop .right .status {
    margin-right: 20px;
}

.orderItem .orderTop .right .orderTime {
    color: #888;
    font-size: 12px;
}


.orderGoodInfo .carGoods {
    text-align: left;
    font-size: 15px;
}

.orderGood li {
    display: flex;
    align-items: center;
    /* width: 100%; */
    padding: 10px 20px;
}

.orderGood li .left {
    width: 760px;
    display: flex;
    align-items: center;
}

.orderGood li img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin-right: 20px;
}

.orderGood li .title {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left;
    line-height: 20px;
    color: #333;
}

.orderGood .spec {
    color: #888;
    font-size: 14px;
    line-height: 30px;
}

.orderGood .goodNum {
    width: 200px;
    text-align: center;
}

.orderGood .goodNum span {
    color: #f30213;
}

.orderGood .total {
    width: 200px;
    text-align: center;
    color: #f30213;
}

.orderGood li {}

.orderList {
    margin-top: 30px;
    padding: 0 20px;
}

.orderFooter {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #999;
}

.orderFooter .orderInfo span {
    color: #f30213;
}

.orderFooter .orderInfo span.price {
    font-size: 16px;
}

.orderFooter .btnList {
    margin-top: 0;
}

.orderFooter .btnList .btn {
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #999;
    margin-left: 20px;
    cursor: pointer;
}

.orderFooter .btnList .btn:hover a {
    border-color: #f30213;
    color: #f30213;
    cursor: pointer;
}
.orderFooter.orderFooter2 .btnList .btn{
    width: 120px;
    height: 40px;
    line-height: 40px;
    background-color: #f30213;
    border-color:#f30213;
    color: #fff;
}
.orderFooter2 .btnList .btn:hover {
    border-color: #f30213;
    color: #fff;
    cursor: pointer;
}

/* 订单详情 */
.orderDeTitle {
    font-size: 14px;
    padding: 20px 0;
}

.orderSnInfo {
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    padding: 0 20px;
    font-size: 14px;
}

.orderSnInfo .leftSn {
    width: 400px;
    line-height: 40px;
    padding: 20px 0;
    border-right: 1px solid #ccc;
}

.orderSnInfo .progressSn {
    width: 730px;
    display: flex;
    align-items: center;
    margin-left: 20px;
}

.orderSnInfo .progressSn ul {
    display: flex;
    align-items: center;
    width: 100%;
}

.orderSnInfo .progressSn ul li {
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    /* margin-right: 30px; */
    position: relative;
    width: 20%;
}

.orderSnInfo .progressSn ul li:after {
    position: absolute;
    width: 115px;
    height: 2px;
    background-color: #eee;
    content: "";
    top: 15px;
    right: -59px;
}

.orderSnInfo .progressSn ul li:last-child:after {
    width: 0;
}

.orderSnInfo .progressSn ul li .time {
    color: #666;
    height: 24px;
}

.orderSnInfo .progressSn ul li img {
    width: 30px;
    height: 30px;
}

.orderInfos {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border: 1px solid #ccc;
    padding: 0 20px;
    font-size: 14px;
    /* width: 1160px; */
}

.orderInfos p {
    width: 50%;
    line-height: 40px;
}

.orderInfos p span {
    display: inline-block;
    width: 80px;
}

html {
    height: 100%;
}

body {
    position: relative;
    min-height: 100%;
    box-sizing: border-box;
    background-color: #f4f4f4;
}

.shInfo {
    border: 1px solid #ccc;
    padding: 20px 20px 0;
    font-size: 14px;
    /* width: 1160px; */
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 800px;
}

.shInfo .infoItem {
    width: 400px;
    line-height: 25px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}
.shInfo .infoItem:nth-child(2) {
    margin-left: 22px;
    width: 300px;
}
.shInfo .infoItem:nth-child(3) {
    width: 800px;
}

.shInfo .infoItem:nth-child(4) {
    width: 800px;
}

.shInfo .infoItem span {
    display: inline-block;
    width: 80px;
}

.shInfo .infoItem input {
    width: 197px;
    border: 1px solid #eee;
    padding: 10px;
    outline: none;
}

.shInfo .infoItem:last-child input {
    width: 620px;
}

.shInfo .layui-form-item {
    margin: 0;
}

.psMethod {
    display: flex;
    align-items: center;
}

.psMethod span {
    width: 100px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    border: 1px solid #999;
    margin-right: 20px;
    cursor: pointer;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.psMethod span.active {
    border-color: #f30213;
    color: #f30213
}
.psMethod span:hover img{
    display: block;
}
.psMethod span:hover {
    /* border-color: #f30213;
    color: #f30213; */
    cursor: pointer;
}
.psMethod img{
    display: none;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    margin-left: 5px;
    position: absolute;
    right: 5px;
}
.psMethod img:hover + .ui-tips{
    display: block;
}
.ui-tips {
    display: none;
    position: absolute;
    padding: 10px;
    padding-right: 14px;
    background: #fffdee;
    border: 1px solid #edd28b;
    -moz-box-shadow: 0 0 2px 2px #eee;
    -webkit-box-shadow: 0 0 2px 2px #eee;
    box-shadow: 0 0 2px 2px #eee;
    top: 34px;
    width: 200px;
    text-align: left;
    line-height: 20px;
    left: 70px;
}
.ui-tips-main {
    color: #666;
}
.ui-tips-arrow {
    display: block;
    position: absolute;
    background-image: url(https://misc.360buyimg.com/jdf/1.0.0/ui/tips/1.0.0/tips.gif);
    background-repeat: no-repeat;
    width: 11px;
    height: 6px;
    background-position: 0 0;
    overflow: hidden;
}
.ui-tips-x-left .ui-tips-arrow {
    left: 10px;
    right: auto;
}
.ui-tips-top .ui-tips-arrow {
    left: 10px;
    top: -6px;
}
.faInfo {
    border: 1px solid #ccc;
    padding: 0 20px;
    font-size: 14px;
    /* width: 1160px; */

}
.faDiv{
    display: flex;
    flex-wrap: wrap;
}
.faDiv .nofa{
    margin-right: 50px;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.faInput {
    display: flex;
    flex-wrap: wrap;
}
.faInput2{
    display: none;
}
.faInput2 .tocheck{
    display: none;
}
.faInput2 .inputDetail{
    margin-left: 0;
}
/* .faInput .chec */
.inputDetail {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 1100px;
    line-height: 25px;
    margin-left: 20px;
}

.nofa {
    margin: 20px 0;
}

.nofa span {
    margin-left: 20px;
}

.faInput .tocheck {
    margin-top: 14px;
}

.inputDetail input {
    width: 197px;
    border: 1px solid #eee;
    padding: 10px;
    outline: none;
    margin-bottom: 20px;
}

.inputDetail span {
    display: inline-block;
    width: 80px;
}

.inputDetail p {
    margin-right: 20px;
}

.orderContent-c .carItem li:first-child {
    width: 560px;
}

.orderContent-c .carItem li:nth-child(2) {
    width: 200px;
}

.orderContent-c .carItem li:nth-child(3) {
    width: 200px;
    font-size: 16px;
}

.orderContent-c .carItem li:nth-child(4) {
    width: 200px;
}

.orderContent-c .carNav span:nth-child(1) {
    width: 600px;
}

.orderContent-c .carNav span:nth-child(2) {
    width: 200px;
}

.orderContent-c .carNav span:nth-child(3) {
    width: 200px;
}

.orderContent-c .carNav span:nth-child(4) {
    width: 200px;
}

.orderContent-c .carItem {
    border-bottom: 1px solid #eee;
}

.orderContent-c .carItem:last-child {
    border: none;
}

.message {
    display: flex;
    /* align-items: center; */
    font-size: 14px;
    margin: 30px 0;
}

.message span {
    display: inline-block;
    width: 80px;
}

.message textarea {
    resize: none;
    width: 1058px;
    height: 80px;
    padding: 10px;
    border: 1px solid #aaa;
}

.orderFooter {
    font-size: 14px;
}

.orderFooter2 {
    padding: 20px 0;
}

.pwdform {
    width: 400px;
    margin: 100px auto;
}

.pwdform .form-title {
    margin: 0 auto;
    margin-bottom: 15px;
    text-align: left;
    color: #666;
    font: 700 16px/30px Microsoft YaHei;
    width: 400px;
}

.form-item {
    position: relative;
    float: left;
    width: 398px;
    height: 50px;
    margin-left: -1px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

.form-item2 {
    position: relative;
    float: left;
    width: 398px;
    height: 150px;
    margin-left: -1px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

.pwdform2 {
    width: 700px;
}

.pwdform2 .form-item {
    display: block;
    float: none;
}

.form-item input {
    position: relative;
    border: 0;
    font-size: 14px;
    z-index: 2;
    width: 368px;
    /* height: 20px; */
    line-height: 20px;
    padding: 15px 15px 15px 15px;
    text-align: left;
    background: transparent;
    font-family: Microsoft YaHei;
    outline: none;
}

.form-item .codeInput {
    width: 280px;
}

.form-item .sendCode {
    cursor: pointer;
    height: 100%;
    display: inline-block;
    width: 84px;
    text-align: center;
}

.form-item textarea {
    resize: none;
    position: relative;
    border: 0;
    font-size: 14px;
    z-index: 2;
    width: 368px;
    height: 100px;
    line-height: 20px;
    padding: 15px 15px 15px 15px;
    text-align: left;
    background: transparent;
    font-family: Microsoft YaHei;
    outline: none;
}

.btn-primary {
    display: inline-block;
    border: 1px solid #e2231a;
    background: #e2231a;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 400px;
    margin-top: 20px;
}

.btn-primary a {
    color: #fff;
    width: 100%;
    height: 100%;
    font-size: 14px;
}

.collectList {
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
}

.collectList .collectItem {
    /* display: flex;
    align-items: center; */
    font-size: 14px;
    line-height: 24px;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 155px;
    margin-right: 43px;
    cursor: pointer;
}

.collectList .collectItem:nth-child(6n+6) {
    margin-right: 0;
}

.collectList .collectItem img {
    width: 100%;
    height: 155px;
    object-fit: cover;
}

.collectList .collectItem .good_title {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left;
    line-height: 24px;
    cursor: pointer;
    color: #333;
    height: 48px;
}

.collectList .collectItem .good_price {
    color: #f30213;
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

.pagination a,
.pagination span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    padding: 0 15px;
    height: 28px;
    line-height: 28px;
    background-color: #fff;
    color: #333;
    font-size: 12px;
}
.pagination span:hover{
    color: #e1251b;
}
.pagination a:hover{
    color: #e1251b;
}
.pagination li {
    margin-right: 10px;
}

.pagination a,
.pagination span {
    height: 33px;
    line-height: 33px;
}

.pagination a {
    text-decoration: none;
}

.pagination a,
.pagination span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    padding: 2px 15px;
    height: 28px;
    line-height: 28px;
    background-color: #fff;
    color: #333;
    font-size: 12px;
}

.pagination a,
.pagination span {
    border: 1px solid #e2e2e2;
    cursor: pointer;
}

.pagination .active span,
.pagination .active a {
    background-color: #e1251b;
    border-color: #e1251b;
    color: #fff;
}

.pagination .disabled span,
.pagination .disabled a {
    color: #d2d2d2 !important
}

.upImg2 {
    margin-top: 40px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.upImg2 .toadd {
    width: 110px;
    height: 110px;
    position: relative;
    background: url(../img/add.png) no-repeat 100%;
    background-size: cover;
    cursor: pointer;
    margin-bottom: 20px;
}

.upImg2 .toadd input {
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    cursor: pointer;

}

.upImg2 .img {
    /* width: 45%; */
    /* height: 110px; */
    position: relative;
    display: flex;
    align-items: center;
    margin-right: 20px;
    margin-bottom: 20px;
}

.upImg2 .img img {
    width: 110px;
    height: 110px;
    object-fit: cover;
}

.upImg2 .img .delImg {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 160px;
    top: 0;
    display: none;
    cursor: pointer;
}

.upImg2 .img:hover .delImg {
    display: block;
}